## raven 1.0.1

=== debian/changelog ===
raven (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Aug 2024 19:10:32 -0400

raven (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1065669)

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Fri, 22 Dec 2023 22:02:34 -0300
