=== debian/control ===
Source: raven
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Aquila Macedo Costa <aquilamacedo@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/gh0x0st/raven
Vcs-Browser: https://salsa.debian.org/pkg-security-team/raven
Vcs-Git: https://salsa.debian.org/pkg-security-team/raven.git

Package: raven
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python tool that extends the capabilities of the http.server Python module
 This package contains a Python tool that extends the capabilities of the
 http.server Python module by offering a self-contained file upload web server.
 While the common practice is to use python3 -m http.server 80 to serve files
 for remote client downloads, Raven addresses the need for a similar solution
 when you need the ability to receive files from remote clients. This becomes
 especially valuable in scenarios such as penetration testing and incident
 response procedures when protocols such as SMB may not be a viable option.
