## raven 1.1.0

=== debian/changelog ===
raven (1.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.1.0
  * Remove patch became useless
  * Bump Standards-Version to 4.7.0 (no changes)
  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Mar 2025 12:25:25 +0100
