=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-all,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/gh0x0st/raven
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/raven
 Vcs-Git: https://salsa.debian.org/pkg-security-team/raven.git
