=== debian/tests/control ===
Tests: integration-test.sh
Depends: @, curl, dos2unix, procps
Restrictions: allow-stderr
